Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = arm-rtems4.9
+TARGET = arm-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = avr-rtems4.9
+TARGET = avr-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = bfin-rtems4.9
+TARGET = bfin-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = h8300-rtems4.9
+TARGET = h8300-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = i386-rtems4.9
+TARGET = i386-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = m68k-rtems4.9
+TARGET = m68k-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = mips-rtems4.9
+TARGET = mips-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mipstx39/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/mipstx39/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = mipstx39-rtems4.9
+TARGET = mipstx39-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = powerpc-rtems4.9
+TARGET = powerpc-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = sh-rtems4.9
+TARGET = sh-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = sparc-rtems4.9
+TARGET = sparc-rtems4.10
 
 include $(top_srcdir)/mkspec.am
Index: contrib/crossrpms/rtems4.10/tic4x/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/tic4x/Makefile.am	(revision b1bd76bf7cf57b66f662c6ad696b51c2ef411b02)
+++ contrib/crossrpms/rtems4.10/tic4x/Makefile.am	(revision 35f8615e6548ddbf792d6e8aab6e0c876074c29b)
@@ -1,5 +1,5 @@
 # $Id$
 
-TARGET = tic4x-rtems4.9
+TARGET = tic4x-rtems4.10
 
 include $(top_srcdir)/mkspec.am
